These are chat archives for astropy/ci-helpers

16th
Aug 2016
Thomas Robitaille
@astrofrog
Aug 16 2016 16:25
@bsipocz - based on discussion in the conda-forge gitter channel, I think we might want to pre-emptively fix setuptools to <= 23 for now in ci-helpers, what do you think?
Brigitta Sipocz
@bsipocz
Aug 16 2016 17:14
@astrofrog - Sure, I don't recall any package/issue that would need a newer one.
Brigitta Sipocz
@bsipocz
Aug 16 2016 17:21
While you're at ci-helpers, could you have a look at astropy/ci-helpers#124 This would avoid duplicate installs of numpy/astropy when we put a version restriction on them.